#pragma once
double* euler_method(double y0, double a, double b, double(*f)(double, double), int n);
double* create_grid_even(int n, double a, double b);
double f(double x, double y);
double** runge(int power, double y0, double a, double b, double(*f)(double, double),int *n_, int* len_h);
double uglify_initial(double initial, int max_procent,int min_procent);